<br/>

<h1 align="center">Cart Items</h1>

<div align="center" class="container">
    <table class="table table-hover table-sm table-bordered">
        <thead>
            <tr align="center">
                <th class="bg-info text-white">ProductId</th>
                <th class="bg-info text-white">Product Name</th>
                <th class="bg-info text-white">Price</th>
            </tr>
        </thead>
        <tbody>
            <tr *ngFor="let product of cartItems" align="center">
                <td align="center"> {{product.id}}       </td>
                <td align="left">   {{product.name}}     </td>
                <td align="right">  {{product.price}}.00 </td>
            </tr>
            <tr align="center">
                <td colspan="2" align="Right"><b>Total: </b></td>
                <td align="Right"><b>9999.99</b></td>
            </tr>
        </tbody>
    </table>
</div>
